﻿
.main_container{
width:510px;
height:auto;
margin:auto;
}
.center_content{
width:490px;
padding:0px;
margin:auto;
}


#login-box {
	width:490px;
	height: 600px;
	color: #ebebeb;
	font: 14px Arial, Helvetica, sans-serif;
	background: url(imagenes/login-box.jpg) no-repeat;
}

#new-login-box {
	width:490px;
	height: 600px;
	color: #ebebeb;
	font: 14px Arial, Helvetica, sans-serif;
	background: url(imagenes/login-box-new.jpg) no-repeat;
}

.form-login  {
	width: 205px;
	padding: 10px 4px 6px 3px;
	border: 1px solid #fff500;
	background-color:#fff500;
	font-size: 16px;
	color: #ebebeb;
	height:20px;
}

.inp1
{
    border: 1px solid;
    border-color: #536181;
    color: #536181;
    background-color: #DEDEDE;
    font-family: Verdana;
    font-size: 10pt;
    font-style: normal;
    text-transform: uppercase;
} 

#contenedor{
width:280px;
height:200px;
padding:200px 0px 0px 180px;
}



#inp2{
	margin:0px 0px 0px 0px;
	width:180px;
	height:20px;
	text-transform: uppercase;
} 

.blanquito  { margin-top:-1px;}

/*Estilos login */

.mensajealertalogin {  font-family: Verdana; font-size: 10pt; font-style: bold;color:#536181;}
